View Issue Details

IDProjectCategoryView StatusLast Update
0002622Ham Radio DeluxeEnhancementpublic2018-04-09 14:37
ReporterWA9PIE 
Assigned ToK7ZCZ 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version6.4.0.797 
Target VersionFixed in Version6.4.0.806 
Summary0002622: Update awards definitions file for next public release
DescriptionThis awards definition update provides for four items:
- corrects an issue reported with the existing CQ WAZ award that prevented correct totals for Not Submitted, Submitted, and Granted for band awards (K8SIX)
- adds two Worked All Britain awards and one Worked All Ireland award (G4NVB)
Steps To ReproduceNone.
Additional InformationUsers who use the new awards will need to use "user defined fields" in order to utilize them. These were submitted to us by David, G4NVB.
- WAB small squares uses "COL_USER_DEFINED_2"
- WAB large squares uses "COL_USER_DEFINED_0"
- Worked all Ireland uses "COL_USER_DEFINED_3"

Please contact David, G4NVB for questions.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAwards
Testing Beta Successful

Relationships

Activities

WA9PIE

2018-03-25 13:36

administrator  

Awards2.xml (274,198 bytes)

K7ZCZ

2018-03-25 14:09

manager   ~0004570

Checked in at this change set number:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3997

vk2byi

2018-04-04 04:21

viewer   ~0004663

I can select the WAB Small Squares, WAB Large Squares and Worked all Ireland awards from the Display list in Awards Tracking. All entities are needed until I back-fill the COL_USER_DEFINED_2, COL_USER_DEFINED_0 and COL_USER_DEFINED_3 columns with the appropriate counters. This won't happen anytime soon, so I can't provide any further feedback at this moment.

WA9PIE

2018-04-04 14:26

administrator   ~0004683

VK2BYI - correct. We won't have a lot of control over this until there's a dedicated field for these. The author of these awards can field questions about their use.

Issue History

Date Modified Username Field Change
2018-03-25 13:36 WA9PIE New Issue
2018-03-25 13:36 WA9PIE Status new => assigned
2018-03-25 13:36 WA9PIE Assigned To => K7ZCZ
2018-03-25 13:36 WA9PIE File Added: Awards2.xml
2018-03-25 14:09 K7ZCZ Status assigned => resolved
2018-03-25 14:09 K7ZCZ Resolution open => fixed
2018-03-25 14:09 K7ZCZ Note Added: 0004570
2018-04-02 10:39 K7ZCZ Fixed in Version => 6.4.0.798
2018-04-04 04:21 vk2byi Note Added: 0004663
2018-04-04 14:26 WA9PIE Note Added: 0004683
2018-04-04 14:26 WA9PIE Status resolved => closed
2018-04-04 14:26 WA9PIE Testing Not Started => Beta Successful
2018-04-07 19:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-04-07 19:25 WA9PIE Fixed in Version 6.4.0.798 => 6.4.0.805
2018-04-09 14:37 WA9PIE Fixed in Version 6.4.0.805 => 6.4.0.806